<?xml version="1.0" encoding="utf-8" ?>
<!--  sitemap-generator-url="http://127.0.0.1/dev/pd_f/" -->
<urlset xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9 http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd" xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
<url>
	<loc>http://127.0.0.1/dev/pd_f/</loc>
	<lastmod>2014-06-25 13:48:03</lastmod>
	<changefreq>daily</changefreq>
	<priority>1.0</priority>
</url>
<url>
	<loc>http://127.0.0.1/dev/pd_f/view-21.html</loc>
	<lastmod>2014-06-24 20:23:09</lastmod>
	<changefreq>daily</changefreq>
	<priority>0.8</priority>
</url>
<url>
	<loc>http://127.0.0.1/dev/pd_f/view-20.html</loc>
	<lastmod>2014-06-20 15:19:45</lastmod>
	<changefreq>daily</changefreq>
	<priority>0.8</priority>
</url>
<url>
	<loc>http://127.0.0.1/dev/pd_f/view-19.html</loc>
	<lastmod>2014-06-20 15:19:41</lastmod>
	<changefreq>daily</changefreq>
	<priority>0.8</priority>
</url>
<url>
	<loc>http://127.0.0.1/dev/pd_f/view-18.html</loc>
	<lastmod>2014-06-20 15:19:35</lastmod>
	<changefreq>daily</changefreq>
	<priority>0.8</priority>
</url>
<url>
	<loc>http://127.0.0.1/dev/pd_f/view-17.html</loc>
	<lastmod>2014-06-20 15:19:27</lastmod>
	<changefreq>daily</changefreq>
	<priority>0.8</priority>
</url>
<url>
	<loc>http://127.0.0.1/dev/pd_f/view-16.html</loc>
	<lastmod>2014-06-20 14:59:19</lastmod>
	<changefreq>daily</changefreq>
	<priority>0.8</priority>
</url>
<url>
	<loc>http://127.0.0.1/dev/pd_f/view-15.html</loc>
	<lastmod>2014-06-20 14:59:09</lastmod>
	<changefreq>daily</changefreq>
	<priority>0.8</priority>
</url>
<url>
	<loc>http://127.0.0.1/dev/pd_f/view-14.html</loc>
	<lastmod>2014-06-20 14:58:50</lastmod>
	<changefreq>daily</changefreq>
	<priority>0.8</priority>
</url>
<url>
	<loc>http://127.0.0.1/dev/pd_f/view-13.html</loc>
	<lastmod>2014-06-20 14:58:39</lastmod>
	<changefreq>daily</changefreq>
	<priority>0.8</priority>
</url>
<url>
	<loc>http://127.0.0.1/dev/pd_f/view-12.html</loc>
	<lastmod>2014-06-20 14:58:27</lastmod>
	<changefreq>daily</changefreq>
	<priority>0.8</priority>
</url>
<url>
	<loc>http://127.0.0.1/dev/pd_f/view-11.html</loc>
	<lastmod>2014-06-20 14:57:43</lastmod>
	<changefreq>daily</changefreq>
	<priority>0.8</priority>
</url>
<url>
	<loc>http://127.0.0.1/dev/pd_f/view-10.html</loc>
	<lastmod>2014-06-20 14:57:33</lastmod>
	<changefreq>daily</changefreq>
	<priority>0.8</priority>
</url>
<url>
	<loc>http://127.0.0.1/dev/pd_f/view-9.html</loc>
	<lastmod>2014-06-20 14:57:10</lastmod>
	<changefreq>daily</changefreq>
	<priority>0.8</priority>
</url>
<url>
	<loc>http://127.0.0.1/dev/pd_f/view-8.html</loc>
	<lastmod>2014-06-20 14:56:54</lastmod>
	<changefreq>daily</changefreq>
	<priority>0.8</priority>
</url>
<url>
	<loc>http://127.0.0.1/dev/pd_f/view-7.html</loc>
	<lastmod>2014-06-20 14:55:03</lastmod>
	<changefreq>daily</changefreq>
	<priority>0.8</priority>
</url>
<url>
	<loc>http://127.0.0.1/dev/pd_f/view-6.html</loc>
	<lastmod>2014-06-20 14:54:45</lastmod>
	<changefreq>daily</changefreq>
	<priority>0.8</priority>
</url>
<url>
	<loc>http://127.0.0.1/dev/pd_f/view-4.html</loc>
	<lastmod>2014-06-20 14:49:11</lastmod>
	<changefreq>daily</changefreq>
	<priority>0.8</priority>
</url>
<url>
	<loc>http://127.0.0.1/dev/pd_f/view-3.html</loc>
	<lastmod>2014-06-20 14:48:06</lastmod>
	<changefreq>daily</changefreq>
	<priority>0.8</priority>
</url>
<url>
	<loc>http://127.0.0.1/dev/pd_f/sss_/2.html</loc>
	<lastmod>2014-06-18 20:54:13</lastmod>
	<changefreq>daily</changefreq>
	<priority>0.8</priority>
</url>
</urlset>
<!--  generated-on="2014-06-25 13:48:03" -->
